.head-class {
	background-color: #4650a9;
	color: #fff;
	display: block;
	height: 320px;
	min-height: 300px;
	width: 100% !important;
	margin: 0;
	margin-bottom: 20px;
}

.header {
	margin-top: 2%;
}

.list-inline {
	color: #d5d5d5;
	margin-top: 9%;
	font-size: 16px;
	font-family: cursive;
}

.logo {
	font-weight: normal;
	font-style: italic;
}
.logo a {
	color: white;
}
.logo a:hover {
	cursor: pointer;
	text-decoration: none;
}
.header-text {
	position: relative;
	top: 50px;
	color: #fff;

	text-shadow: 1px 0 #000;
	line-height: 1.3;
	text-align: center;
}
